Bookshelf plugin 1.7.1

The last release of the plugin. We will not update it anymore. All new bookshelf features will only be added to FBReader Premium.

Upcoming FBReader 3.0 will not support this plugin.

  • The plugin starts FBReader Premium if the premium is installed, and the free version is not installed
  • Clear error message if the bookshelf cannot connect to FBReader in background